Il gio, 2004-03-11 alle 11:30, Vandana Bajaj ha scritto:
> /Zope-2.6.2-linux2-x86/lib/python2.1/lib-dynload/psycopgmodule.so:
> undefined symbol: PyType_IsSubtype

you probably built psycopg using python 2.2/2.3 and your zope still uses
python 2.1. see psycopg's FAQ about building with the python packaged
with zope (http://wiki.initd.org/Projects/PsycopgFaq).

-- 
Federico Di Gregorio                         http://people.initd.org/fog
Debian GNU/Linux Developer                                [EMAIL PROTECTED]
INIT.D Developer                                           [EMAIL PROTECTED]
                           Don't dream it. Be it. -- Dr. Frank'n'further

Attachment: signature.asc
Description: Questa parte del messaggio =?ISO-8859-1?Q?=E8?= firmata

_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to